/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
  #top #facts-figures h2 {
    font-size: 48px;
  }
}
/* xl - DESKTOP STYLES */
#top .kr-counter {
  margin-bottom: 96px;
  margin-top: 48px;
  display: flex;
  flex-direction: column-reverse;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-counter {
    margin-top: 80px;
  }
}
@media (max-width: 767px) {
  #top .kr-counter {
    margin-top: 128px;
  }
}
#top .kr-counter .avia-no-number {
  color: transparent;
}
#top .kr-counter.kr-show-spacer .avia-no-number {
  opacity: 1;
}
#top .kr-counter.kr-show-spacer .avia-no-number:after {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -40px);
  color: white;
  content: ",";
  font-size: 80px;
  line-height: 160px;
  opacity: 1;
  z-index: 5;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-counter.kr-show-spacer .avia-no-number:after {
    font-size: 56px;
    transform: translate(-52%, 0);
  }
}
#top .kr-counter .avia-single-number {
  position: relative;
  font-size: 80px;
  line-height: 80px;
  padding: 40px;
  border-radius: 16px;
  background-color: #188ef5;
  font-weight: bold;
  color: white;
}
@media (max-width: 1199px) {
  #top .kr-counter .avia-single-number {
    font-size: 128px;
    padding: 32px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-counter .avia-single-number {
    font-size: 56px;
    padding: 32px;
  }
}
@media (max-width: 767px) {
  #top .kr-counter .avia-single-number {
    font-size: 128px;
    padding: 32px;
  }
}
#top .kr-counter .avia-animated-number-content {
  margin-bottom: 80px;
  color: #188EF5;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top .kr-counter .avia-animated-number-content {
    margin-bottom: 56px;
  }
}
@media (max-width: 767px) {
  #top .kr-counter .avia-animated-number-content {
    margin-bottom: 64px;
  }
}
#top .kr-counter .avia-animated-number-content p {
  font-size: 24px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F42-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAC0BC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BADjED%3BAECC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */